﻿/*.navbar-dark {
			background-color: #003057;
		}*/

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.hr_info_footer{  
    border:         none;
    border-left:    1px solid hsla(200, 10%, 50%,100);
    height:         auto;
    width:          1px;       
}

.div-info-footer {
	background: radial-gradient(rgba(0, 48, 87, 0.2), #003057);
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

.btn_detalle {
	color: #003057 !important;
}

.border-warning-400 {
	border-color: #003057 !important;
}

.text-warning-400 {
	color: #003057 !important;
}

.bg-warning-400 {
	background-color: #003057 !important;
}

.text-warning-400 :hover {
	color: #003057 !important;
}

.bg-orange-400 {
	background-color: #003057 !important;
	color: #fff !important;
}

.border-bottom-orange-400 {
	border-bottom-color: #003057 !important;
}

.border-top-orange-400 {
	border-top-color: #003057 !important;
}

.border-orange-400 {
	border-color: #003057 !important;
}

.badge-warning {
	background-color: #003057 !important;
}

.badge {
	font-size: 100% !important;
	padding: 0.4125rem 0.475rem !important;
}

#Navegacion #Menu #BarraSuperior {
	position: fixed;
	font-family: verdana,arial;
	font-size: 11pt;
	text-align: center;
	padding: 10px 5px 10px 5px; /* margen con valores: arriba - derecha - abajo - izquierda */
	top: 0px; /* Distancia hasta el borde superior */
	left: 0px; /* Distancia hasta el borde izquierdo */
	width: 100%;
	background-color: white;
	z-index: 1; /* hace que la capa sea opaca  */
}


/*effect-underline*/
a.effect-underline:after {
	content: '';
	position: absolute;
	left: 0;
	display: inline-block;
	height: 1em;
	width: 50%;
	border-bottom: 1px solid;
	margin-top: 10px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

a.effect-underline:hover:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*SLIDER*/

.mySlides {
	display: none;
}

/* Slideshow container */
.slideshow-container {
	max-width: 100%;
	position: relative;
	margin: auto;
}

/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}

/* Position the "next button" to the right */
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

	/* On hover, add a black background color with a little bit see-through */
	.prev:hover, .next:hover {
		background-color: rgba(0,0,0,0.8);
	}

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 10px;
	width: 10px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active {
	background-color: #003057;
}

/* Fading animation */
.fademySlides {
	animation-name: fade;
	animation-duration: 6s;
}

@keyframes fade {
	from {
		opacity: 1;
	}

	to {
		opacity: 1;
	}
}

.producto {
	/*width: 80%;
			height: 220px;*/
	/*margin: 0 auto;*/
	/*border: 10px solid #fff;*/
	overflow: hidden;
	position: relative;
	/*text-align: center;*/
	box-shadow: 1px 1px 2px #e6e6e6;
}

	.producto .mask, .producto .content {
		width: 100%;
		height: 190px;
		position: absolute;
		overflow: hidden;
		top: 0;
		left: 0;
	}

.producto {
	display: block;
	position: relative;
}

	.producto h6 {
		text-transform: uppercase;
		color: #fff;
		text-align: center;
		position: relative;
		font-size: 12px;
		padding: 10px;
		background: rgba(0, 0, 0, 0.6);
		margin: 20px 0 0 0;
	}

	.producto p {
		font-family: Georgia, serif;
		font-style: italic;
		font-size: 10px;
		position: relative;
		color: #fff;
		padding: 10px 20px 20px;
		text-align: center;
	}

	.producto a.info {
		display: inline-block;
		text-decoration: none;
		padding: 7px 14px;
		background: #000;
		color: #fff;
		text-transform: uppercase;
		box-shadow: 0 0 1px #000;
	}

		.producto a.info:hover {
			box-shadow: 0 0 10px #000;
		}

/* clases para el primer producto  */
.prod-first img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.prod-first .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	background-color: rgba(255, 255, 255,0.8);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.prod-first h6 {
	-webkit-transform: translateY(-100px);
	-moz-transform: translateY(-100px);
	-o-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.prod-first p {
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.prod-first:hover img {
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}

.prod-first a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.prod-first:hover .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.prod-first:hover h6,
.prod-first:hover p,
.prod-first:hover a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.prod-first:hover p {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.prod-first:hover a.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.box:hover {
	box-shadow: 0 0 14px rgba(33,33,33,.6);
}

.ProductoAdd {
	width: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	background-color: rgba(255, 255, 255,0.6);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.TextProductoAdd {
	position: absolute;
	left: 0;
	right: 0;
	padding: 10px;
	margin: 40% 0 0 0;
	text-align: center;
	color: #003057;
	font-weight: 600;
	background: rgba(255, 255, 255,0.8);
	font-size: 12px;
	text-transform: uppercase;
	transition: all 0.3s ease-out;
}

.TextProductoAgotado {
	left: 0;
	right: 0;
	padding: 12%;
	text-align: center;
	color: red;
	font-weight: 600;
	background: rgba(255, 255, 255,0.8);
	font-size: 12px;
	text-transform: uppercase;
	transition: all 0.3s ease-out;
}


.dx-theme-generic-typography a {
	color: #003057 !important;
}

.dx-theme-accent-as-text-color {
	color: #003057 !important;
}

.dx-theme-accent-as-background-color {
	background-color: #003057 !important;
	fill: #003057 !important;
}

.dx-theme-accent-as-border-color {
	border-color: #003057 !important;
}

.dx-button-mode-contained.dx-button-default {
	background-color: #003057 !important;
}

.dx-buttongroup-item.dx-button.dx-button-mode-outlined.dx-item-selected.dx-button-default,
.dx-buttongroup-item.dx-button.dx-button-mode-text.dx-item-selected.dx-button-default,
.dx-buttongroup-item.dx-button.dx-button-mode-outlined.dx-item-selected.dx-button-default .dx-icon,
.dx-buttongroup-item.dx-button.dx-button-mode-text.dx-item-selected.dx-button-default .dx-icon {
	color: #003057 !important;
}

.dx-checkbox.dx-state-focused .dx-checkbox-icon {
	border: 1px solid #003057 !important;
}

.dx-checkbox-checked .dx-checkbox-icon {
	color: #003057 !important;
}

.dx-switch.dx-state-active .dx-switch-container {
	border-color: #003057 !important;
}

.dx-switch.dx-state-hover .dx-switch-handle:before {
	background-color: #003057 !important;
}

.dx-switch.dx-state-hover .dx-switch-container {
	background-color: transparent;
	border-color: #003057 !important;
}

.dx-switch.dx-state-focused .dx-switch-container {
	border-color: #003057 !important;
}

.dx-switch.dx-state-focused .dx-switch-handle:before {
	background-color: #003057 !important;
}

.dx-switch-on-value .dx-switch-handle:before {
	background-color: #003057 !important;
}

.dx-tab.dx-state-focused:after {
	border-right: 1px solid #003057 !important;
	border-left: 1px solid #003057 !important;
	border-top: 1px solid #003057 !important;
	border-bottom: 1px solid #003057 !important;
}

.dx-nav-item.dx-state-focused,
.dx-rtl .dx-nav-item.dx-state-focused {
	-webkit-box-shadow: inset 0 0 0 1px #003057 !important;
	box-shadow: inset 0 0 0 1px #003057 !important;
}

.dx-texteditor.dx-state-focused.dx-editor-filled,
.dx-texteditor.dx-state-active.dx-editor-filled,
.dx-texteditor.dx-state-focused.dx-editor-underlined,
.dx-texteditor.dx-state-active.dx-editor-underlined,
.dx-texteditor.dx-state-focused.dx-editor-outlined,
.dx-texteditor.dx-state-active.dx-editor-outlined {
	border-color: #003057 !important;
}

.dx-list.dx-list-select-decorator-enabled .dx-list-item.dx-state-focused .dx-radiobutton-icon:before,
.dx-list.dx-list-select-decorator-enabled .dx-list-select-all.dx-state-focused .dx-radiobutton-icon:before,
.dx-list.dx-list-select-decorator-enabled .dx-list-item.dx-state-focused .dx-checkbox-icon,
.dx-list.dx-list-select-decorator-enabled .dx-list-select-all.dx-state-focused .dx-checkbox-icon {
	border: 1px solid #003057 !important;
}

.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-focused {
	background-color: #003057 !important;
}

.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active {
	background-color: #003057 !important;
}

	.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active .dx-list-slide-item-content {
		background-color: #003057 !important;
	}

.dx-list-group-header {
	color: #003057 !important;
}

	.dx-list-group-header:before {
		border-top-color: #003057 !important;
	}

.dx-list-group-collapsed .dx-list-group-header:before {
	border-bottom-color: #003057 !important;
}

.dx-list-slide-menu-button-menu {
	background-color: #003057 !important;
}

.dx-device-mobile .dx-list.dx-list-select-decorator-enabled .dx-list-item.dx-state-focused .dx-radiobutton-icon:before,
.dx-device-mobile .dx-list.dx-list-select-decorator-enabled .dx-list-select-all.dx-state-focused .dx-radiobutton-icon:before,
.dx-device-mobile .dx-list.dx-list-select-decorator-enabled .dx-list-item.dx-state-focused .dx-checkbox-icon,
.dx-device-mobile .dx-list.dx-list-select-decorator-enabled .dx-list-select-all.dx-state-focused .dx-checkbox-icon {
	border: 1px solid #003057 !important;
}

.dx-device-mobile .dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-focused {
	background-color: #003057 !important;
}

.dx-device-mobile .dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active {
	background-color: #003057 !important;
}

.dx-device-mobile .dx-list-group-header {
	color: #003057 !important;
}

	.dx-device-mobile .dx-list-group-header:before {
		border-top-color: #003057 !important;
	}

.dx-list-group-collapsed .dx-device-mobile .dx-list-group-header:before {
	border-bottom-color: #003057 !important;
}

.dx-device-mobile .dx-list-slide-menu-button-menu {
	background-color: #003057 !important;
}

.dx-calendar-navigator .dx-calendar-caption-button.dx-button .dx-button-content {
	color: #003057 !important;
}

.dx-calendar-navigator-previous-view.dx-button .dx-icon,
.dx-calendar-navigator-previous-month.dx-button .dx-icon {
	color: #003057 !important;
}

.dx-calendar-navigator-next-view.dx-button .dx-icon,
.dx-calendar-navigator-next-month.dx-button .dx-icon {
	color: #003057 !important;
}

.dx-calendar-cell.dx-calendar-selected-date,
.dx-calendar-cell.dx-calendar-selected-date.dx-calendar-today {
	-webkit-box-shadow: inset 0 0 0 1000px #003057 !important;
	box-shadow: inset 0 0 0 1000px #003057 !important;
}

	.dx-calendar-cell.dx-calendar-selected-date.dx-calendar-contoured-date,
	.dx-calendar-cell.dx-calendar-selected-date.dx-calendar-today.dx-calendar-contoured-date {
		-webkit-box-shadow: inset 0 0 0 1px #bfbfbf, inset 0 0 0 1000px #003057 !important;
		box-shadow: inset 0 0 0 1px #bfbfbf, inset 0 0 0 1000px #003057 !important;
	}

.dx-menu-item.dx-state-focused {
	background-color: #003057 !important;
}

.dx-treeview-item-with-checkbox.dx-state-focused > .dx-checkbox .dx-checkbox-icon {
	border: 1px solid #003057 !important;
}

.dx-treeview-item-without-checkbox.dx-state-focused > .dx-treeview-item {
	background-color: #003057 !important;
}

.dx-toast-info {
	background-color: #003057 !important;
}

.dx-progressbar-range {
	border: 1px solid #003057 !important;
	background-color: #003057 !important;
}

.dx-progressbar-animating-container {
	background-image: -webkit-gradient(linear, right top, left top, color-stop(5%, transparent), color-stop(#003057 !important), color-stop(95%, transparent));
	background-image: linear-gradient(-90deg, transparent 5%, #003057 !important, transparent 95%);
}

.dx-rtl .dx-progressbar .dx-progressbar-animating-container,
.dx-rtl.dx-progressbar .dx-progressbar-animating-container {
	background-image: -webkit-gradient(linear, right top, left top, color-stop(5%, transparent), color-stop(#003057 !important), color-stop(95%, transparent));
	background-image: linear-gradient(-90deg, transparent 5%, #003057 !important, transparent 95%);
}

.dx-slider-range.dx-slider-range-visible {
	border: 1px solid #003057 !important;
	background: #003057 !important;
}

.dx-slider-handle {
	background-color: #003057 !important;
}

.dx-gallery-indicator-item {
	border: 1px solid #003057 !important;
}

.dx-gallery-indicator-item-active,
background: #003057 !important;
}

.dx-tag-content {
	background-color: #003057 !important;
}

.dx-radiobutton-icon-checked .dx-radiobutton-icon-dot {
	background: #003057 !important;
}

.dx-radiobutton.dx-state-focused:not(.dx-state-active) .dx-radiobutton-icon:before {
	border: 1px solid #003057 !important;
}

.dx-accordion-item-title {
	color: #003057 !important;
}

.dx-state-focused.dx-accordion-item {
	border-color: #003057 !important;
}

.dx-tabpanel.dx-state-focused .dx-multiview-wrapper {
	border: 1px solid #003057 !important;
}

.dx-tabpanel.dx-state-focused .dx-tab-selected:after {
	border-top: 1px solid #003057 !important;
	border-right: 1px solid #003057 !important;
	border-left: 1px solid #003057 !important;
}

.dx-tabpanel.dx-state-focused .dx-tabs-scrollable .dx-tab:not(.dx-tab-selected):before {
	border-bottom: 1.5px solid #003057 !important;
}

.dx-filterbuilder .dx-filterbuilder-group .dx-filterbuilder-text.dx-filterbuilder-item-field:focus,
.dx-filterbuilder .dx-filterbuilder-group .dx-filterbuilder-text.dx-filterbuilder-item-field.dx-state-active {
	background-color: #003057 !important;
	color: #FFF;
}

.dx-pager .dx-pages .dx-selection,
.dx-pager .dx-page-sizes .dx-selection {
	color: #ffffff;
	border-color: transparent;
	background-color: #003057 !important;
}

.dx-datagrid .dx-link {
	color: #003057 !important;
}

.dx-datagrid-drop-highlight > td {
	background-color: #003057 !important;
}

.dx-datagrid-rowsview .dx-row-focused.dx-data-row > td:not(.dx-focused),
.dx-datagrid-rowsview .dx-row-focused.dx-data-row > tr > td:not(.dx-focused),
.dx-datagrid-rowsview .dx-row-focused.dx-data-row .dx-command-edit:not(.dx-focused) .dx-link {
	background-color: #003057 !important;
}

.dx-datagrid-rowsview .dx-row-focused.dx-group-row {
	background-color: #003057 !important;
}

.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused) > td,
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > td,
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused) > tr > td,
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > tr > td {
	background-color: #003057 !important;
}

	.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused) > td.dx-datagrid-group-space,
	.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > td.dx-datagrid-group-space,
	.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused) > tr > td.dx-datagrid-group-space,
	.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > tr > td.dx-datagrid-group-space {
		border-right-color: #003057 !important;
	}

.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):not(.dx-row-lines) > td,
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover:not(.dx-row-lines) > td {
	border-bottom: 1px solid #003057 !important;
	border-top: 1px solid #003057 !important;
}

.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):not(.dx-row-lines) > tr:first-child > td,
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover:not(.dx-row-lines) > tr:first-child > td {
	border-top: 1px solid #003057 !important;
}

.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):not(.dx-row-lines) > tr:last-child > td,
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover:not(.dx-row-lines) > tr:last-child > td {
	border-bottom: 1px solid #003057 !important;
}

.dx-datagrid-search-text {
	color: #fff;
	background-color: #003057 !important;
}

.dx-rtl .dx-datagrid-rowsview .dx-selection.dx-row > td:not(.dx-focused).dx-datagrid-group-space,
.dx-rtl .dx-datagrid-rowsview .dx-selection.dx-row:hover > td:not(.dx-focused).dx-datagrid-group-space,
.dx-rtl .dx-datagrid-rowsview .dx-selection.dx-row > tr > td:not(.dx-focused).dx-datagrid-group-space,
.dx-rtl .dx-datagrid-rowsview .dx-selection.dx-row:hover > tr > td:not(.dx-focused).dx-datagrid-group-space {
	border-left-color: #003057 !important;
}

.dx-datagrid-filter-panel .dx-icon-filter,
.dx-datagrid-filter-panel .dx-datagrid-filter-panel-text,
.dx-datagrid-filter-panel .dx-datagrid-filter-panel-clear-filter {
	color: #003057 !important;
}

.dx-pivotgridfieldchooser .dx-area-fields.dx-drag-target {
	border-color: #003057 !important;
}

.dx-treelist .dx-link {
	color: #003057 !important;
}

.dx-treelist-drop-highlight > td {
	background-color: #003057 !important;
}

.dx-treelist-rowsview .dx-row-focused.dx-data-row > td:not(.dx-focused),
.dx-treelist-rowsview .dx-row-focused.dx-data-row > tr > td:not(.dx-focused),
.dx-treelist-rowsview .dx-row-focused.dx-data-row .dx-command-edit:not(.dx-focused) .dx-link {
	background-color: #003057 !important;
}

.dx-treelist-rowsview .dx-row-focused.dx-group-row {
	background-color: #003057 !important;
}

.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused) > td,
.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > td,
.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused) > tr > td,
.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > tr > td {
	background-color: #003057 !important;
	color: #ffffff;
}

	.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused) > td.dx-treelist-group-space,
	.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > td.dx-treelist-group-space,
	.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused) > tr > td.dx-treelist-group-space,
	.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > tr > td.dx-treelist-group-space {
		border-right-color: #003057 !important;
	}

.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):not(.dx-row-lines) > td,
.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover:not(.dx-row-lines) > td {
	border-bottom: 1px solid #003057 !important;
	border-top: 1px solid #003057 !important;
}

.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):not(.dx-row-lines) > tr:first-child > td,
.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover:not(.dx-row-lines) > tr:first-child > td {
	border-top: 1px solid #003057 !important;
}

.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):not(.dx-row-lines) > tr:last-child > td,
.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover:not(.dx-row-lines) > tr:last-child > td {
	border-bottom: 1px solid #003057 !important;
}

.dx-treelist-search-text {
	background-color: #003057 !important;
}

.dx-treelist-filter-panel .dx-icon-filter,
.dx-treelist-filter-panel .dx-treelist-filter-panel-text,
.dx-treelist-filter-panel .dx-treelist-filter-panel-clear-filter {
	color: #003057 !important;
}

.dx-popup-wrapper.dx-scheduler-appointment-tooltip-wrapper .dx-tooltip-appointment-item-marker-body,
.dx-scheduler .dx-scheduler-overlay-panel .dx-tooltip-appointment-item-marker-body {
	background: #003057 !important;
}

.dx-scheduler-header-panel-cell.dx-scheduler-header-panel-current-time-cell {
	color: #003057 !important;
}

.dx-scheduler-work-space-month.dx-scheduler-work-space-count .dx-scheduler-date-table-first-of-month {
	color: #003057 !important;
}

.dx-scheduler-time-panel-cell.dx-scheduler-time-panel-current-time-cell {
	color: #003057 !important;
}

.dx-scheduler-all-day-table-cell.dx-scheduler-focused-cell,
.dx-scheduler-date-table-cell.dx-scheduler-focused-cell {
	-webkit-box-shadow: inset 0 0 0 1px #003057 !important;
	box-shadow: inset 0 0 0 1px #003057 !important;
}

.dx-scheduler-appointment {
	background-color: #003057 !important;
}

.dx-scheduler-appointment-collector {
	background-color: #003057 !important;
	color: #fff;
}

	.dx-scheduler-appointment-collector.dx-button,
	.dx-scheduler-appointment-collector.dx-button.dx-state-hover,
	.dx-scheduler-appointment-collector.dx-button.dx-state-active,
	.dx-scheduler-appointment-collector.dx-button.dx-state-focused {
		background-color: #003057 !important;
	}

.dx-scheduler-view-switcher.dx-tabs .dx-tab.dx-state-focused:after {
	border-top: 1px solid #003057 !important;
}

.dx-resize-frame {
	border-color: #003057 !important;
}

	.dx-resize-frame .dx-resizable-handle-corner-top-right,
	.dx-resize-frame .dx-resizable-handle-corner-top-left,
	.dx-resize-frame .dx-resizable-handle-corner-bottom-right,
	.dx-resize-frame .dx-resizable-handle-corner-bottom-left {
		background-color: #003057 !important;
	}

	.dx-resize-frame .dx-resizable-handle-top::after,
	.dx-resize-frame .dx-resizable-handle-left::after,
	.dx-resize-frame .dx-resizable-handle-right::after,
	.dx-resize-frame .dx-resizable-handle-bottom::after {
		background-color: #003057 !important;
	}

.dx-mention {
	background-color: #003057 !important;
}

.dx-fa-button.dx-fa-button-main .dx-overlay-content {
	background-color: #003057 !important;
}

.dx-filemanager .dx-filemanager-thumbnails .dx-filemanager-thumbnails-item.dx-filemanager-item-selected {
	background: #003057 !important;
}

.dx-gantt .dx-gantt-taskWrapper .dx-gantt-task {
	background-color: #003057 !important;
}

.dx-gantt .dx-gantt-sel {
	border-top: 1px solid #003057 !important;
	border-bottom: 1px solid #003057 !important;
}

.dx-sortable-placeholder {
	border-color: #003057 !important;
}

.dx-gallery-indicator-item-active, .dx-gallery-indicator-item-selected {
    background: #003057 !important;
}